﻿.section-title {
  padding-bottom: 10px !important;
}
section, .section {
  padding: 10px 0 !important;
}
.scrolled .header {
    --background-color: rgb(0 49 90 )!important;
}
.header {
    --background-color: rgba(0, 0, 0, 0);
    --default-color: #ffffff;
    --heading-color: #ffffff;
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 10px 0;
    transition: all 0.5s;
    z-index: 997;
    border-bottom: 1px solid
 color-mix(in srgb, var(--default-color), transparent 90%);
}
:root {
    --nav-hover-color: #ffffff !important;
    --accent-color: #00315a !important;
    --nav-dropdown-hover-color: #00315a !important;
}
.footer {
    background-color: #00315a !important;
}
@media (max-width: 600px) {
   .hero {
  min-height: 40vh;
}
}
@media (max-width: 800px) {
   .hero {
  min-height: 40vh;
}
}



